| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_marker_writer Member List

This is the complete list of members for jpeg_marker_writer, including all inherited members.

JMETHOD(void, write_file_header,(j_compress_ptr cinfo)) | jpeg_marker_writer |
JMETHOD(void, write_frame_header,(j_compress_ptr cinfo)) | jpeg_marker_writer |
JMETHOD(void, write_scan_header,(j_compress_ptr cinfo)) | jpeg_marker_writer |
JMETHOD(void, write_file_trailer,(j_compress_ptr cinfo)) | jpeg_marker_writer |
JMETHOD(void, write_tables_only,(j_compress_ptr cinfo)) | jpeg_marker_writer |
JMETHOD(void, write_marker_header,(j_compress_ptr cinfo, int marker, unsigned int datalen)) | jpeg_marker_writer |
JMETHOD(void, write_marker_byte,(j_compress_ptr cinfo, int val)) | jpeg_marker_writer |